.card-slider-three {
    &__wrapper {
        display:flex;
        justify-content: space-between;
        @include breakpoint(mobile){
            overflow-x: hidden;
        }
    }

    &__item {
        margin-left:10px;
        position:relative;
        width: 25%;
        box-shadow: 0px 0px 5px #ccc;
        border-radius:10px;
        overflow: hidden;
        @include breakpoint(mobile){
            flex: none;
            width: 31%;
            margin-left: 12px;
        }

        &:first-child {
            margin-left:0;
        }

        &:hover {
            opacity: 0.75;
        }

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        h5 {
            position:absolute;
            width:100%;
            height:100%;
            top:0;
            left:0;
            display:flex;
            justify-content: center;
            align-items: center;
            font-size:16px;
            color:#fff;
            z-index: 2;
            text-align: center; 
            @include breakpoint (tablet){
                font-size: 12px !important;
            }
            @include breakpoint (mobile){
                font-size: 14px !important;
            }
        }
    }

    &__gradient {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:1;
        background: linear-gradient(180deg, rgba(152,175,241,0.35) 0%, rgba(93,111,171,0.75) 57%, rgba(34,57,135,1) 100%);
    }
    .slick-next, .slick-prev{
        z-index: 1;
        background-color: #8D96B8;
        border-radius: 50%;
        width: 34px!important;
        height: 34px!important;
        &:before{
            font-family: "fontAwesome"!important;
            font-size: 30px!important;
            cursor: pointer;
            color: white !important;
            line-height: .6!important;
            font-weight: 100;
            opacity: 1!important;
        }
    }
    .slick-prev {
        left: -17px!important;
        &:before{
            content: "\f104"!important;
            padding-right: 4px;
        }
    }

    .slick-next {
        right: -17px!important;
        &:before{
            content: "\f105"!important;
            padding-left: 4px;
        }
    }

}

.right-side {
    .card-slider-three {
        &__item {
            flex:none;
            white-space: normal;
            min-height: 150px;
            @include breakpoint(tablet){
                min-height: 120px;
                max-height: 120px;
            }
            @include breakpoint(mobile){
                min-height: 90px;
            }
        }
        &__wrapper {
            .slick-list{
                padding: 0 10% 0 0; 
            }
            @include breakpoint(mobile){
                overflow-x: initial;
                padding: 0;
            }
        }
    }
}